/*     176310 : ブランク      */
.solid_line__176310__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176310__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176310__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176310__ {height:50px}
}

/*     176311 : タイトルテキスト      */
.title__176311__ {font-size:0}
.title__176311__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176311__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176311__.style_top p {padding-top:10px}
.title__176311__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176311__.style_right p {padding-right:14px}
.title__176311__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176311__.style_bottom p {padding-bottom:12px}
.title__176311__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176311__.style_left p {padding-left:14px}
.title__176311__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176311__.style_circle1 p {padding-left:18px}
.title__176311__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176311__.style_circle2 p {padding-left:18px}
.title__176311__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176311__ p {font-size:36px}
	.title__176311__.style_top p:before {width:36px}
	.title__176311__.style_right p:before {height:36px}
	.title__176311__.style_bottom p:before {width:36px}
	.title__176311__.style_left p:before {height:36px}
}

/*     176312 : 実線      */
.solid_line__176312__ {display:block;position:relative;width:100%;height:50px}
.solid_line__176312__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #B0C4E5}

.solid_line__176312__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__176312__ {height:20px}
}

/*     176313 : ブランク      */
.solid_line__176313__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176313__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176313__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176313__ {height:50px}
}

/*     176314 : ブランク      */
.solid_line__176314__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176314__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176314__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176314__ {height:50px}
}

/*     176315 : タイトル＆内容ヨコ      */
.text_horizontal__176315__ .title__176315__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#d00000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__176315__ .text__176315__ {margin:0;padding:0;font-size:13px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__176315__:after {content:'';display:block;clear:both}
	.text_horizontal__176315__ .title__176315__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__176315__ .text__176315__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__176315__ .title__176315__ {font-size:28px}
	.text_horizontal__176315__ .text__176315__ {font-size:13px}
}

/*     176316 : ブランク      */
.solid_line__176316__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176316__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176316__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176316__ {height:50px}
}

/*     176317 : タイトル＆内容ヨコ      */
.text_horizontal__176317__ .title__176317__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#d00000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__176317__ .text__176317__ {margin:0;padding:0;font-size:13px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__176317__:after {content:'';display:block;clear:both}
	.text_horizontal__176317__ .title__176317__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__176317__ .text__176317__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__176317__ .title__176317__ {font-size:28px}
	.text_horizontal__176317__ .text__176317__ {font-size:13px}
}

/*     176318 : ブランク      */
.solid_line__176318__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176318__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176318__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176318__ {height:50px}
}

/*     176319 : タイトル＆内容ヨコ      */
.text_horizontal__176319__ .title__176319__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#d00000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__176319__ .text__176319__ {margin:0;padding:0;font-size:13px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__176319__:after {content:'';display:block;clear:both}
	.text_horizontal__176319__ .title__176319__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__176319__ .text__176319__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__176319__ .title__176319__ {font-size:28px}
	.text_horizontal__176319__ .text__176319__ {font-size:13px}
}

/*     176320 : ブランク      */
.solid_line__176320__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176320__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176320__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176320__ {height:50px}
}

/*     176321 : タイトル＆内容ヨコ      */
.text_horizontal__176321__ .title__176321__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#d00000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__176321__ .text__176321__ {margin:0;padding:0;font-size:13px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__176321__:after {content:'';display:block;clear:both}
	.text_horizontal__176321__ .title__176321__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__176321__ .text__176321__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__176321__ .title__176321__ {font-size:28px}
	.text_horizontal__176321__ .text__176321__ {font-size:13px}
}

/*     176322 : ブランク      */
.solid_line__176322__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176322__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176322__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176322__ {height:50px}
}

/*     176323 : タイトル＆内容ヨコ      */
.text_horizontal__176323__ .title__176323__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#d00000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__176323__ .text__176323__ {margin:0;padding:0;font-size:13px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__176323__:after {content:'';display:block;clear:both}
	.text_horizontal__176323__ .title__176323__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__176323__ .text__176323__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__176323__ .title__176323__ {font-size:28px}
	.text_horizontal__176323__ .text__176323__ {font-size:13px}
}

/*     176324 : ブランク      */
.solid_line__176324__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176324__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176324__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176324__ {height:50px}
}

/*     176325 : タイトル＆内容ヨコ      */
.text_horizontal__176325__ .title__176325__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#d00000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__176325__ .text__176325__ {margin:0;padding:0;font-size:13px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__176325__:after {content:'';display:block;clear:both}
	.text_horizontal__176325__ .title__176325__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__176325__ .text__176325__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__176325__ .title__176325__ {font-size:28px}
	.text_horizontal__176325__ .text__176325__ {font-size:13px}
}

/*     176326 : ブランク      */
.solid_line__176326__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176326__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176326__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176326__ {height:50px}
}

/*     176327 : ブランク      */
.solid_line__176327__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176327__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176327__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176327__ {height:50px}
}

